prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 51.14.0
Requires:  ogg >= 1.1 theora vorbis vorbisenc libavcodec = 51.44.0
Conflicts:
Libs: -L${libdir} -lavformat   -lz -lm -la52 -lfaac -lfaad -lmp3lame -lm -logg -ltheora -logg -lvorbis -lvorbisenc -logg -lx264 -lxvidcore   -ldl -ldl
Cflags: -I${includedir} -I${includedir}/ffmpeg
